Subscribe for automatic updates: RSS icon RSS

Login icon Sign in for full access | Help icon Help
Advanced search

Pages: [1]
  Reply  |  Print  
Author Topic: GDC -2.41.10-build4635.471 linux install error  (Read 362 times)
Luke C.
Posts: 2


« on: November 13, 2020, 11:37:51 am »

We have 2 linux machines using GDC-2.41.10 installed without issue, we now have a new Ubuntu laptop onsite and are struggling to install the same file, the installation claims the error:

Quote
+ err_msg=
  The bzip2 included in package seems corrupted (bad version).

  Please try to download the package again.

So then I perform an MD5 check of the file, and all seems OK..

Quote
$ md5sum -c fjs-gdc-2.41.10-build4635.471-lnxlc24.run.md5
fjs-gdc-2.41.10-build4635.471-lnxlc24.run: OK

This same file works for installations and extractions on other machines, so I presume there must be some perquisite that this linux laptop is missing?

I have attached a full debug report for the log of trying to install the file, note I can install with no checks, but the installed binaries to not load/launch so I can only presume I am missing other dependencies that the installer would have warned about. Can anyone help me get past this error message and diagnose why this might be?

As I said, the exact same file works fine on two other machines, so I don't think it is corrupted etc, have also tried re-downloading and transferring the file to the new laptop multiple times (incase it was corrupted when moving etc)


* install_error.txt (6.79 KB - downloaded 30 times.)
Olivier E.
Four Js
Posts: 159


« Reply #1 on: November 17, 2020, 11:12:56 am »

Hello Luke,

GDC 2.41 (released in 2012) installed on an Ubuntu last version 20.04 or 20.10.


I give it a try and I have no problem.

You installed the package : fjs-gdc-2.41.10-build4635.471-lnxlc24.run

It is a 32bit package - does your Ubuntu 64bit or 32bit ?


Olivier
Luke C.
Posts: 2


« Reply #2 on: November 18, 2020, 10:40:11 am »

Hi Oliver, thanks very much that solved it.

Strange as this 32 bit package worked fine on two other 64bit systems, either way, problem resolved so thank you very much.
Pages: [1]
  Reply  |  Print  
 
Jump to:  

Powered by SMF 1.1.21 | SMF © 2015, Simple Machines